#news {}
#news h1 {
	margin: 0 0 0.5em 0;
	}

#news .news_image { 
	float: right;
	width: 200px;
	margin: 0 0 1em 1em;
	}

#news .news_caption {
	font-size: 85%;
	font-style: italic;
	color: #333;
	text-align: center;
	width: 200px;
	display: block;
}

#news .news_body {}

#news .news_footer {
	clear: both;
	text-align: right;
	color: #666;
	font-size: 70%;
	border-top: 1px solid #eee;
	padding-top: 0.25em;
	margin-top: 1em;
	}

#news_comments {
	margin: 2em 0 0 0;
}

#news_comments h2 {
	color: #fff;
    background: #1b242a;
    padding: 5px;
    margin: 0 0 10px;
    font-weight: bold
}

#news {
  padding: 0;
}

#news h1 {
    color: #fff;
    margin: 0 0 10px;
    text-align: center;
    background: #1b242a;
    font-size: 36px;
    padding: 15px;
    font-weight: normal;
    font-family: CalibreRegular, sans-serif;
}

#news .news_image {
  float:none;
  width: 100%;
  margin: 0 0;
}

p.byline {
    float:right;
    width: 50%;
    text-align: right;
    line-height:1;
}

.news_rating {
    float: left;
    width: 50%;
    line-height:1;
}

.msl-rating-text {
  margin-left: 5px;
}

.rating-star {
  margin-right: 3px;
}

.news_body {
  clear:both;
}

/*
.news_rating + .news_body {
  margin-top: 45px;
}
*/
@media all and (min-width:768px) {
    .newslist {
	    /* margin: 0 -15px; */
	}
}

.newslist .msl-item {
  /* float:none; */
  /* padding: 12px; */
  /* width: 100%; */
  /* margin: 0 0 30px; */
  /* background: #ee4471; */
  /* transition: 0.2s ease all; */
  /* -webkit-transition: 0.2s ease all; */
}

.msl-item-list.msl-news {
    display: flex;
    flex-flow: column;
}

.newslist .msl-image {
  /* margin: -12px -12px 14px; */
}

.newslist .msl-item:hover .msl-image {
  /* margin: -12px -12px 14px; */
}

.newslist .msl-item:hover {
  /* background: #02412d; */
}

.newslist .msl-item h3 {
	font-size: 20px;
	margin: 0 0 5px;
}

.newslist .msl-item p {
	font-size: 15px;
	margin:0 0 2px;
}